OpenPACE

Data Fields
pace_sec Struct Reference

Shared secret for PACE. More...

`#include <pace.h>`

## Data Fields
enum s_type | type
| Type of the secret.
BUF_MEM * | mem
| Raw secret.
BUF_MEM * | encoded
| Encoded secret.

## Detailed Description

Shared secret for PACE.

Definition at line 87 of file pace.h.

The documentation for this struct was generated from the following file:

- eac/pace.h